﻿BODY
{
    font-family: Arial, Times New Roman;
    font-size: 8pt;
    color: Black;
    padding: 0px;
    margin: 0px;
    background-image:url(../../Images/top_bg.gif); 
    width:100%; 
    height:100%;
    overflow-x: hidden ! important;
}
	
DIV.PublicFrame
{
    width: 100%;
    height: 100%;
    overflow: auto;
    vertical-align: top;
    text-align: left;
    font-family: Arial, Times New Roman;
    font-size: 8pt;
    color: Black;
    height:auto !important;
}

.MessageText
{
    width: 100%;
    height: 100%;
    overflow: auto;
    vertical-align: top;
    text-align: left;
    font-family: Arial, Times New Roman;
    font-size: 8pt;
}

DIV.PublicFrame TABLE
{
	font-size: 8pt;
	font-family: Arial, Times New Roman;
    color: Black;
}
DIV.PublicFrame BUTTON
{
	font-size: 8pt;
	font-family: Arial, Times New Roman;
    color: Black;
}

TABLE.ResizeFrame
{
	height:100%; 
	width:100%; 
	table-layout:fixed; 
	border-collapse:collapse;
	
}

TABLE.ResizeFrame TD
{
    vertical-align: top;
    text-align: left;
}

/* ErrorDisplay styles */
DIV.ErrorDisplay
{
	overflow: auto;
	background-color: #FCEFEF;
	border: 1px #CF4141 solid;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 3px;
	font-weight: bold;
}
DIV.ErrorDisplay TABLE
{
	table-layout: fixed;
	font-size: 8pt;
	font:bold;
	color:#CF4141;
}

.hiddenheader
{
	display:none;
}

/* Reports styles */
DIV.Report DIV.Separator
{
	height: 5px;
}

DIV.Report SPAN
{
	font-size: 8pt;
	font-weight: bold;
	padding: 4px;
}

DIV.Report TABLE
{
	border-collapse: collapse;
}

DIV.Report THEAD
{
	background-color: #CC9933;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
}

DIV.Report THEAD TD
{
	padding: 0;
}

DIV.Report TBODY TD
{
	border: solid 1px gainsboro;
	text-align: unset;
}

DIV.Report TR.Even
{
	background-color: gainsboro;
}
.LabelRed
{
	color:Red;
}
DIV.WaitProcessing
{
	background-image:url(/CNACargo/images/wait.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-color:#E4EEFF;
	position:absolute;
	display:none;
	z-index:2000;
	height:50px;
	width:220px;
	padding:5px;
	border:solid 2px #004E98;
	color:#004E98;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
}

.LinkText
{
cursor: pointer;
cursor: pointer;
color:blue;
}

/*
.LinkText:hover
{

background-color: #FCEFEF;
	
}

*/